/*Global Layout*/
@font-face {
    font-family: "PlayfairDisplay";
    src: url('../images/PlayfairDisplay-Regular.eot');/*for ie*/
    src: local("PlayfairDisplay"), url(../images/PlayfairDisplay-Regular.ttf) format("truetype");
    font-weight:normal;
}
.special {font-family: PlayfairDisplay,Arial,Helvetica; }
html body { font-size: 12px; line-height: 16px; font-family: Arial,Helvetica,sans-serif; color:#333333; background-color:#9FA7D1; }

.banner{z-index:100;position:relative;left:-78px;top:30px;}
.banner img{width:1197px;height:175px;margin-top: -30px;}
.home .banner{}
.home .banner img{width:1195px;height:350px;}
.home .bannerbrowse img{width:1197px;height:145px;margin-top: -30px;}
#container { width: 1010px; margin: 0 auto;padding:0 30px 30px 0; background: #fff; position:relative;}
#main-content, #content-area, .sidebars, #footer { float: left; }
#header, #footer { width: 1040px;background: #fff; }
.one-sidebar #content-area { width: 696px; }
.sidebar-left #content-area { padding-top:145px;}
a{color:#333;text-decoration:none;font-size:12px;}
a:hover{ text-decoration:underline;}

/*header*/
h1 img{padding: 25px 18px 24px 19px;background: white;margin-left: 13px;}
#header .content{overflow:hidden;padding:2px 30px 3px;}
#header .content a{font-size:11px;color:#666;}
#header li{float:left;color:#666;margin-right:6px;}
#header li.first{font-size: 12px;margin-left: 10px;margin-right: 20px;padding-top: 4px;width: 606px;}
#header li.active a{text-decoration:underline;}
#header .head-right {float:right;}
* +html #header .head-right {width:149px;}
#header .head-right li{background:url(../images/border-head.gif) no-repeat right 7px transparent;padding-top:3px;padding-right:8px;margin-right:8px}
#header .head-right li.last{margin-right:0;background:none;padding-right:0;}

/*Sidebar*/
#sidebar-left { width: 280px; margin: 30px 18px 0 16px; background:url(../images/left-bg.png) no-repeat 0 -109px transparent}
#sidebar-left { width: 280px; margin: 30px 18px 0 16px; background:url(../images/left-bg.png) no-repeat 0 -109px transparent}
#sidebar-left.mediatheque { margin-top: 0}
.home #sidebar-left { width: 280px; margin: 30px 18px 0 16px; background:url(../images/left-bg.png) no-repeat 0 -79px transparent;}
#sidebar-left-ee { width: 280px; margin: -30px 18px 0 16px; background:url(../images/left-bg.png) no-repeat 0 0px transparent;}
#sidebar-left-ee img.sidebars-ee {padding-bottom: 76px;padding-top: 55px;background: none repeat scroll 0 0 transparent;}

/*footer*/
#footer ul,
#footer .content,
#header ul,
#header .content,
.block-head .content {
    overflow:hidden;
}
.block-head .content{padding:10px 13px 0 20px;}
#footer .content{margin:0 30px 0 315px ;padding-top:8px;background: url(../images/inp-dotted-ff33.gif) repeat-x 0 0;}
#footer {  text-align: center; }
#footer li { float: left; display: inline; margin-right:8px;}
#footer .right{padding-top:12px;}
* + html #footer .right{min-width:200px;}
#footer .right li{padding-right:8px;background:url(../images/border.gif) no-repeat right 5px transparent;}
#footer .right li a{font-size:11px;}
#footer .right li.last{background:none;padding-right:0;margin-right:0;}

/*block-head*/
.block-head{margin-bottom:19px;}
#search-block-form label{display:none;}
#search-block-form input{border:none;background:none;font-size:12px;padding:1px 6px;height:17px;}
#search-block-form .form-submit{;float:right;padding:1px 2px 0 1px;}
#search-block-form #edit-search-block-form-1{width:190px;float:left;}

/*left-tool*/
.block-tool ul{overflow:hidden;width:230px;}
.block-tool li{padding:10px 0;line-height:18px;}
.block-tool li a{background:url(../images/inp-icons.png) no-repeat 0 0 transparent;padding:1px 0 1px 27px;line-height:18px;font-size:12px;}
.block-tool li a:hover{font-weight:bold;color:#333;}
.block-tool li a.left-tool2{background-position:0 -38px ;}
.block-tool li a.left-tool3{background-position:0 -80px;}
.block-tool li a.left-tool4{background-position:0 -118px;}
.block-tool li a.left-tool5{background-position:0 -160px;}
.block-tool li a.left-tool6{background-position:0 -200px;}
.block-tool li a.select{font-weight:bold;color:#000;}
.block-tool li a.left-tool1.select{background-position:0 -19px ;}
.block-tool li a.left-tool2.select{background-position:0 -60px;}
.block-tool li a.left-tool3.select{background-position:0 -99px;}
.block-tool li a.left-tool4.select{background-position:0 -140px;}
.block-tool li a.left-tool5.select{background-position:0 -179px;}
.block-tool li a.left-tool6.select{background-position:0 -220px;}

/* left-nav*/
#nav{width:230px;padding-bottom:7px;}
.left-nav a{color:#666;font-size:13px; font-weight:bold;}
.left-nav  a:hover{color:#333;}
.left-nav .active-trail a{color:#000;font-weight:normal}
.left-nav ul{padding-left:22px;}
.nav-menu-nojs  ul{display:none;}
.nav-menu-js ul{display:block;overflow:hidden;}
.nav-menu-nojs li:hover > ul,
.nav-menu-js li li:hover > ul,
.left-nav .open > ul{display:block}
.left-nav > .active-trail,
.left-nav > .active-trail + li{}
.left-nav ul .expand{padding-left:14px;background:url(../images/arrow-right.gif) no-repeat 0 3px transparent;}
.left-nav ul ul .expand{padding-left:12px;background:url(../images/add.gif) no-repeat 0 0 transparent;}
/*1st level*/
.left-nav > .active-trail{padding-bottom:0px;margin:3px 0 5px;}
.left-nav .main{line-height:24px;}
.left-nav .open .main,
.left-nav .main:hover{font-weight:bold; color:#333;}
.left-nav .select.main{padding-bottom:6px;display:block;color:#000;}
/*2nd level*/
.left-nav ul li{line-height:18px;}
.left-nav .active-trail > a.main,
.left-nav .select{font-weight:bold;color:#000;}
/*3rd level*/
.left-nav ul ul li{line-height:16px;}
.left-nav ul ul a{font-size:12px;}
.left-nav .active-trail .active-trail .active-trail  >a,
.left-nav .active-trail .active-trail .select,
.left-nav .active-trail .active-trail .active-trail .select{text-decoration:none;font-weight:bold;}
.left-nav .active-trail .active-trail .active-trail .active{text-decoration:underline;font-weight:normal;}
.left-nav .active-trail .active-trail .active-trail ul li .select{text-decoration:underline;font-weight:normal;}
.left-nav ul ul{padding-left:3px;}
/*4th level*/
.left-nav ul ul ul{padding-left:11px;}
.left-nav ul ul ul a{font-size:11px;}

/* common used*/
.descr{margin-bottom: 10px;margin-top: -6px;}
.content-list{}
.content-list-item{margin-bottom:18px;}

/*breadcrumb*/
.breadcrumb, .breadcrumb a,.page-content .breadcrumb a:hover{color:#666666;font-size:11px;}
.breadcrumb{padding:4px 0 6px;}

/*views*/
.view-costomclass .views-row { border-bottom: 4px dashed #000; margin-bottom: 18px; }
.view-costomclass .views-row-last { border-bottom: 0; margin-bottom: 0; }

/* pager */
ul.pager { text-align: center; }
ul.pager li { display: inline; margin-right: 10px; }

/*webform*/
.webform-client-form .form-item { margin-bottom: 18px; }
.webform-client-form .form-text { width: 98%; }
.webform-component-fieldset { border: 1px solid #000; padding: 10px; }
.webform-component-select .form-checkboxes .form-item { margin-bottom: 0; }
.webform-component-textarea { width: 100%; }
.webform-client-form .form-submit { float: right; }

/*form validation*/
#error-summary { font-size: 18px; color: #f00; }
em.error { color: #ff0000; font-size: 11px; }
.form-required, label.error { color: #f00; }
input.error { border: 1px solid #f00; }

/*uniform*/
.page-content .select-form a:hover{color:#333;}
.form-select { width: 200px; border: 0; }
.ui-selectmenu { display: block; overflow: hidden; position: relative; text-decoration: none; background: url(../images/select.png) no-repeat scroll 0 0; }
.ui-selectmenu-status { background: url(../images/select-arrow.gif) no-repeat right 0; display: block; outline: medium none; text-decoration: none; margin: 4px 0; color: #333; height: 18px; padding-right: 18px; overflow: hidden; }
.ui-selectmenu-menu {background: #fff; border: 1px solid #ccc; list-style: none outside none; overflow: auto; position: absolute; top: 0; visibility: hidden; z-index: 200; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu li,.col2-lists { padding: 25px 0 ; }
.col2-lists .coll-left { float: left; width: 60%; padding: 0; }
.col2-lists .coll-right { float: right; width: 37%; padding: 0;}
.col2-lists .news-block { border: 1px solid #e4e4e6; padding: 12px; font-family: Arial, sans-serif; font-size: 17px; min-height: 190px; margin-bottom: 18px; }
.col2-lists .gallery-block {}
.col2-lists .list-block { margin-bottom: 20px;  }
.col2-lists .list-block p { margin: 0; padding: 0; color: #333333; line-height: 1.2; font-size: 11px; }
.col2-lists .gallery-block .head,
.col2-lists .list-block .head { line-height: 1.2; padding-left: 28px; color: #d9002e; font-size: 17px; background: url("../images/inp-icons.png") no-repeat 0 -118px; margin: 0 0 12px; }
.col2-lists .list-block .refresh-link { display:block; text-transform: none; border: 1px solid #cacaca; border-bottom: none; background: #f3f3f3 url("../images/refresh.png") no-repeat right center; padding: 3px; font-size: 11px; font-weight: bold; }
.col2-lists .list-block ul.list-list { border: 1px solid #e4e4e6; }
.col2-lists .list-block ul.list-list li {  padding: 6px; position: relative; z-index: 1; }
.col2-lists .list-block ul.list-list li.even { background-color: #e5e5e5; }
.col2-lists .list-block ul.list-list li .title { font-weight: bold; }
.col2-lists .list-block ul.list-list li .desc {}
.col2-lists .list-block ul.list-list li .date { color: #b3b3b3; position: absolute; bottom: 7px; right: 7px; font-size: 10px; }
.col2-lists .list-block ul.list-list li a,
.col2-lists .list-block ul.list-list li a:hover { text-decoration: none; }
.col2-lists .list-block ul.list-list li.see-all { text-align: right; }
.form-select option{line-height:20px;padding:0 5px;}

/*toolbar*/
.toolbar { text-align: right; font-size: 12px; }

/*sitemap*/
.block-site-map ul li { list-style: disc inside; float: left; margin: 0 20px 18px 20px; width: 135px; }
.block-site-map ul li ul li { list-style: circle inside; margin: 0 0 0 20px; float: none; width: auto; }
.block-site-map ul li ul li ul li { list-style: square inside; margin-left: 20px; }
.block-tool{width:230px; }
#main-content { position: relative; z-index: 200;margin-top:-115px; }
.home #main-content{margin-top:-320px;}

/* homepage*/
.view-home .view-top,
.view-agenda .views-row,
#nav,
.block-tool li{background: url(../images/inp-dotted-ff33.gif) repeat-x 0 100% transparent;}
#nav{margin-left:23px;margin-right:13px;}
.no-bg {background:none!important}
.block-tool{padding-left:23px;padding-right:13px;}
.view-agenda .arrow-red{background: url(../images/inp-icons.png) no-repeat 0 -273px transparent;padding-left:10px;}
.view-home{padding-top:90px;}
.view-home .view-top{padding-bottom:24px;margin-bottom:17px;}
.view-home .view-bottom{padding-bottom:13px;}
.view-home .view-top .img1{width:106px;float:left;padding:27px 0 0 34px;}
.view-home .view-top .img2{width:214px;margin-right:8px;padding:10px;border:1px solid #cac3af; float:left;background:#fff;}
.view-home .view-top .content{width:300px;float:left;}
.view-home .view-top .row-title{font-weight:bold;font-size:16px;color:#000;display:block;line-height:20px;}
.view-home .view-top .period{font-weight:bold;font-size:14px;line-height: 18px;margin-bottom: 18px;display: block;}
.view-home .view-top p{margin-bottom:16px;line-height: 17px;text-align:left !important;}
.view-home .page-title{font-size:32px;color:#f30;display:block;padding-bottom:12px;line-height:32px;}
.view-home .view-bottom a{line-height:19px;background: url(../images/inp-icons.png) no-repeat 0 -273px transparent;padding-left:10px;}
.view-home .view-content{margin-bottom:10px;}
.view-home .views-row {margin-bottom:8px;}
.view-home .views-row img{float:left;}
.view-home .views-row .content{overflow:hidden;padding:8px 8px 5px 20px;background:#f1f2f8;min-height:64px;}
.view-home .views-row .content .period{display:block;font-weight:bold;}
.view-home .views-row .content .catagory{display:block;font-weight:bold;color:#666;padding-bottom:1px;}

/*agenda*/
.view-agenda .views-row a:hover{font-weight:normal;}
.view-agenda .views-row{padding:9px 0 10px;}
.view-agenda .view-content .last{background:none;}
.uab-mod .button{float:left;margin-right:4px;}
.view-recru .agenda .button{margin-right:3px;}
.view-recru .agenda .last{margin-right:0px;}
.uab-mod .last{margin-right:0}
.uab-mod .form-select{float:right;width:260px;padding:0 10px;}
.uab-mod .select-form label{display:none;}
.no-js-select .form-select{background:#969fcd;}
.opacity h1 img{padding-top:55px;background:transparent;padding-bottom:76px;}
.opacity #content-area{padding-top:175px;}
.opacity #sidebar-left{background-position:0 0;}
.opacity .banner img{height:175px;}
.opacity #main-content{margin-top:-145px;}
.border-input{color:#999;margin-left:14px;float:left;font-size:17px;}

/*promotion*/
.view-pro .view-content{padding-bottom:2px;}
.view-pro .views-row{overflow:hidden;margin-bottom:11px;}
.view-pro .views-row li{width:104px;height:235px;float:left;border:1px solid #aaafcc;margin:0 0 0 9px;padding:15px 13px 10px 13px;overflow:hidden;}
.view-pro .views-row li:first-child{margin-left:0;}
.view-pro .view-content .last{margin-bottom:0;}
.view-pro .views-row li img{margin-left:2px;}
.view-pro .view-content .first{margin-left:0;}
.view-pro .views-content .des,
.view-pro .views-content .ff33{font-size:11px;}
.view-pro .views-content .des{color:#666;line-height:13px;margin-bottom: 3px;max-height:52px;overflow:hidden;}
.view-pro .views-content strong{line-height:14px;margin-top:6px;display:block;max-height:42px;overflow:hidden;}

/*other pages*/
.page-content a:hover{color:#FF3300;}

/*search page*/
.view-resarch ul.pager{padding-bottom:14px;}
.form-block {margin-bottom:5px;padding-bottom:17px;}
.form-block .form-desc{margin-bottom:18px;}
.resarch-form .form-txt{margin-right:10px;font-size:14px; font-weight:bold;color:#434A4B;}
.resarch-form .form-s-txt{width:400px; height:18px; margin-right:13px; color:#434A4B;}
.resarch-form .form-btn{padding-bottom:0px;}
.resarch-result{margin-bottom:21px;}
.resarch-result h3{margin-bottom:9px; font-size:14px;color:#434A4B;}
.resarch-result-info,.resarch-result-info a{color:#666666;}
.resarch-result-info{padding:0 0 4px 15px;}
.resarch-result-info a{padding:0 5px 0 7px; background:url(../images/r-info-border.gif) no-repeat 100% 3px;}
.resarch-result-info a.first{padding-left:4px;}
.resarch-result-info a.last{padding-right:0; background:none;}
.resarch-result-info a.select{color:#FF3300; text-decoration:underline;}
.resarch-result-hd{margin-bottom:13px; color: #666666;}
.resarch-result-hd a{color:#666666;}
.resarch-result-hd a{padding:0 5px 0 7px; background:url(../images/r-info-border.gif) no-repeat 100% 3px;}
.resarch-result-hd a.first{padding-left:4px;}
.resarch-result-hd a.last{padding-right:0; background:none;}
.resarch-result-hd a.select{color:#FF3300; text-decoration:underline;}
.resarch-result-box{margin-bottom:7px;padding:0 0 12px 15px;}
.resarch-result-box .link-title{font-size:13px; background-position:0 -271px;}
.resarch-result-box .link-title a{font-size:13px;}
.resarch-result-box .link-title a{padding-left:10px;}
.resarch-result-box .link-title a:hover{font-weight:normal;}

/*Rich Text Pages*/
.rtp-wrapper{padding-bottom:76px;}
.rtp-item{margin-bottom:13px;padding-bottom:20px;}
.rtp-item .orange-arrow{padding-left:10px; background-position:0 -273px;}

/*management*/
.view-organization .intro-box{padding-bottom:25px;}

/*view-recru*/
.view-recru .two-clumns{padding-bottom:14px;}
.view-recru .column-main .title3{height:1%;}
.view-recru .views-row .orange-arrow{.col2-lists { padding: 25px 0 ; }
.col2-lists .coll-left { float: left; width: 60%; padding: 0; }
.col2-lists .coll-right { float: right; width: 37%; padding: 0;}
.col2-lists .news-block { border: 1px solid #e4e4e6; padding: 12px; font-family: Arial, sans-serif; font-size: 17px; min-height: 190px; margin-bottom: 18px; }
.col2-lists .gallery-block {}
.col2-lists .list-block { margin-bottom: 20px;  }
.col2-lists .list-block p { margin: 0; padding: 0; color: #333333; line-height: 1.2; font-size: 11px; }
.col2-lists .gallery-block .head,
.col2-lists .list-block .head { line-height: 1.2; padding-left: 28px; color: #d9002e; font-size: 17px; background: url("../images/inp-icons.png") no-repeat 0 -118px; margin: 0 0 12px; }
.col2-lists .list-block .refresh-link { display:block; text-transform: none; border: 1px solid #cacaca; border-bottom: none; background: #f3f3f3 url("../images/refresh.png") no-repeat right center; padding: 3px; font-size: 11px; font-weight: bold; }
.col2-lists .list-block ul.list-list { border: 1px solid #e4e4e6; }
.col2-lists .list-block ul.list-list li {  padding: 6px; position: relative; z-index: 1; }
.col2-lists .list-block ul.list-list li.even { background-color: #e5e5e5; }
.col2-lists .list-block ul.list-list li .title { font-weight: bold; }
.col2-lists .list-block ul.list-list li .desc {}
.col2-lists .list-block ul.list-list li .date { color: #b3b3b3; position: absolute; bottom: 7px; right: 7px; font-size: 10px; }
.col2-lists .list-block ul.list-list li a,
.col2-lists .list-block ul.list-list li a:hover { text-decoration: none; }
.col2-lists .list-block ul.list-list li.see-all { text-align: right; }padding-left:10px; line-height:14px; background-position:0 -273px;}
.view-recru .uab-mod{margin-bottom:5px;}
.view-recru .uab-mod .uab-mod-hd{margin-top:0;}
.view-recru .uab-mod .button{margin-right:2px;margin-bottom:2px;}
.view-recru .uab-mod .form-select{float:left;}
.view-recru .views-row{margin-bottom:18px;}
.view-recru .last{margin-bottom:0!important;}

/*view-formation*/
.thematic-search-list{}
.thematic-search-list h4{font-weight:bold;}
.tsl-item h3,.rrl-item h3{margin-bottom:9px;padding-left:12px;font-size:16px; color:#333333;}
.period-item .title4{font-weight:bold;text-transform:uppercase;}
.pib-item{margin-bottom:16px;}
.pib-item a{color:#333333;font-weight:bold;}
.pib-item a:hover{color:red;font-weight:bold;}
.pib-item .orange-arrow{float:left;width:5px; height:14px; background-position:0 -273px;}
.pib-item .item-content{margin-left:10px;}
.period-item-hd{margin-bottom:10px;}
.research-form .rf-hd{width:280px; height:24px; margin-bottom:15px; padding-left:9px; line-height:24px; color:#333; background:url("../images/select.png") no-repeat scroll 0 0;}
.rf-list{margin-bottom:18px; padding-left:6px;}
.rf-list li{margin-bottom:12px; color:#000;}
.rf-list li input.chkbox{float:left; margin-right:7px;}
.research-form .button{float:right;}

/*view-search-result*/
.result-desc{margin-top:-6px;margin-bottom:10px;}
.research-result-list ul{padding-bottom:1px}
.research-result-list .period-item{margin-bottom:11px;padding:0 0 9px 10px}

/*view-search-students*/
.view-search-students{padding-bottom:5px;}
.search-form1, .search-form2{color:#000;}
.view-search-students .search-result-title{margin-bottom:12px; font-size:16px; color:#434A4B}
.view-search-students .vss-block{padding-bottom:15px;}
.view-search-students .vss-block input[type=radio]{float:left;margin-right:9px;}
.view-search-students .vss-block .p{width:100%; padding:7px 0 7px 16px; color:#000;}
.view-search-students .vss-block .selectList{padding-top:8px; padding-left:9px;}
.view-search-students .vss-block .selectList li{min-height:18px;margin-bottom:10px;  line-height:17px;}
.view-search-students .vss-block-1 .selectList li{float:left; width:288px;}
.view-search-students .vss-block-2 .selectList{padding-top:17px;}
.view-search-students .vss-block-2 .selectList{float:left; width:500px;}
.view-search-students .vss-block-2 .button{float:right;}
.view-search-students .vss-block-2 .vab-b-inner{bottom:13px;}
.alpha-list{width:585px; height:48px; padding:14px 0 0 12px; overflow:hidden;}
.alpha-list li{float:left; width:20px; margin-right:25px; margin-bottom:9px; text-align:center; color:#333333; font-size:16px; /*font-weight:bold;*/}
.alpha-list li a.bold{font-weight:bold}
.search-form2 .year-select{display:block;width:112px;margin:15px 0 5px 13px;}
.search-form2 .btn-by-alpha{float:right; margin-top:-4px;}

/*free research*/
.view-free-research {padding-bottom:30px;}
.view-free-research .resarch-form{padding-top:19px;padding-bottom:6px;}
.view-free-research fieldset{margin-bottom:9px;}
.view-free-research .resarch-form legend{padding-bottom:10px;padding-left:135px;}
.document-type-list{padding-left:131px;}
.document-type-list li{float:left; width:251px; margin-bottom:2px;}
.document-type-list li input,.document-type-list li label{float:left;display:inline;}
.document-type-list li input{margin-right:7px;}
.document-type-list li label{width:226px; line-height:18px;}
.fr-footer{padding:14px 0;color:#434A4B;font-size:14px;font-weight:bold;}

/*view-press*/
.release-info {margin-bottom:15px;}
.release-info .release-info-box{float:left;width:325px;line-height:17px;margin-right:43px;}
.release-info .right-box{margin-right:0!important;}
.release-info .release-info-box .info-box-title{margin-bottom:-1px;font-size:12px;}
.rc-list .rc-list-item{margin-bottom:11px;padding-bottom:14px;}
.rc-list .rc-date{margin-bottom:2px;}
.rc-list .rc-main-info{margin-bottom:3px;}
.rc-list .rc-title{font-size:12px;line-height:140%;}
.rc-list .rc-desc{color:#666666; line-height:140%;}
.rc-list .rc-list-item .orange-arrow {padding-left:9px;background-position:0 -273px;}

/*sitemap*/
.sitemap-list .sitemap-item{clear:both;}
.sitemap-item{margin-bottom:14px;}
.sitemap-item h3{padding-bottom:4px;}
.sitemap-item h3,.sitemap-item h3 a{color:#FF3300;font:normal 18px/120% PlayfairDisplay;}
.sp-expend-list{padding-top:4px;padding-left:29px;}
.sp-expend-list .expend-list-item{float:left; width:100%; margin-bottom:1px;}
.expend-list-item h4{line-height:16px;}
.expend-list-item a:hover{color:#333333;}
.expend-list-item h4 .orange-arrow{float:left;width:5px; height:15px; background-position: 0 -273px;}
.expend-list-item h4 a{float:left;margin-left:4px;}
.expend-list-item h4,expend-list-item h4 a{font-weight:normal; font-size:12px;}
.expend-detail-list{padding-left:65px;}
.expend-detail-item{float:left; width:100%; margin-bottom:1px;}
.expend-detail-item,.expend-detail-item a{color:#666666;}
.expend-detail-list .icon-plus{padding-left:9px; background-position:0 6px;}

/*view-jobs*/
.view-jobs .inp-tab-container{padding-top:2px;}
.job-tab-list{background:url(../images/job-tab-list-bg.gif) repeat-y 0 0;}
.job-tab-list li{position:relative; z-index:100;}
.job-tab-list li a{float:left; width:146px; padding:4px 14px;}
.job-tab-list li.current a{float:left;padding:3px 13px 6px;}
.job-tab-list li a:hover{color:#333333; text-decoration:none;}
.job-tab-list .sep{position:absolute;right:0;top:15px;width:1px; bottom:16px;background:#AAAFCC;}
.job-tab-content{padding-top:2px;padding-bottom:18px;}
.job-tab-content li{padding:20px 20px 10px;}
.job-tab-content h3{line-height:130%;}
.job-tab-content h3,.job-tab-content h3 a{color:#333333;font-size:14px;}
.job-tab-content h3 a:hover{color:#333333;}
.job-tab-content .orange-arrow{padding-left:9px; background-position:0 -273px;}

/*view-procurement*/
.view-procurement .content-hd{margin-bottom:15px;}
.procurement-tab-list li{position:relative; z-index:100;}
.procurement-tab-list li a{float:left; padding:6px 14px; font-size:14px;}
.procurement-tab-list li.current a{float:left;padding:5px 13px 9px;}
.procurement-tab-list li a:hover{color:#333333; text-decoration:none;}
.procurement-tab-content{padding-top:14px;padding-bottom:19px;}
.procurement-table th,.procurement-table td{text-align:center;}
.procurement-table th{margin-bottom:3px; padding:2px 0 5px 7px; overflow:hidden; white-space:nowrap;}
.procurement-table th .th-wrapper{margin-bottom:-203px; padding:1px 8px 200px 0;border-right:1px solid #AAAFCC;}
.procurement-table th.last{border-right:none;}
.procurement-table th.last .th-wrapper{border:none;}
.procurement-table td{padding:10px 7px 13px 7px;vertical-align:top;}
.procurement-table tr.first td{padding-top:16px;}
.procurement-table .txt-left{text-align:left;}
.procurement-table .bottom-line td{padding:6px 0 0 0;}
.procurement-tab-content .description{padding-left:5px;}

/*font , text*/
.b{font-weight:bold;}
.ff33{color:#FF3300;}
.uppc{text-transform:uppercase;}
.capi{text-transform:capitalize;}
.nowrap{white-space:nowrap;}
/*space*/
.spliter {margin-bottom:12px;}

/*headline, title*/
.title{color:#FF3300; padding-bottom:7px; line-height:33px; font-weight:normal;font-family: PlayfairDisplay,Arial,Helvetica; }
.title2{font-size:28px;}
.titleespace{font-size:13px;}
.title3{font-size:24px; padding-bottom:3px;}
.title4{font-size:12px; line-height:20px;font-family:Arial,Helvetica; }
.link-title,.link-title a{color:#333333;line-height:19px; font-weight:bold;}

/*background*/
.light-bg{background-color:#F1F2F8;}
.button{width:139px; height:25px; text-align:center; color:#fff; font:bold 11px Arial; border:none; background:url(../images/button-677-bg.png) no-repeat 0 0;}
.select-form{overflow:hidden;}
.select-form a{text-align:center;color:#fff;font:bold 11px Arial;text-decoration:none;background:url(../images/button-677-bg.png) no-repeat;width:139px;height:25px;line-height:25px;display:block;float:left;margin-right:2px;}
.select-form a:hover{color:#fff; text-decoration:none;}
a.button{line-height:25px;color:#fff;}
.page-content .select-form a.button{color:#fff; text-decoration:none;}
.button-common-mod,.button-common-mod .button-common-inner{float:left; display:inline;background-image:url(../images/button-common-bg.png); background-repeat:no-repeat;}
.button-common-mod{height:25px; padding-left:4px; background-position:0 0;}
.button-common-mod .button-common-inner{height:25px; padding:0 7px 0 3px; color:#fff; font:bold 11px Arial; background-position:100% -25px; background-color:transparent; border:none;}
* + html .button-common-mod .button-common-inner{}
.icon-plus{background-image:url(../images/add2.gif); background-repeat:no-repeat;}
.dotted-ff33{background:url(../images/inp-dotted-ff33.gif) repeat-x 0 100%;}
.orange-arrow{background:url(../images/inp-icons.png);background-repeat:no-repeat;padding:0 0 0 10px}


/*float*/
.left{float:left;}
.right{float:right}

/*hide*/
.hide{display:none;}

/*user action block*/
.uab-mod .uab-mod-hd{ margin: 5px 0 8px 8px;padding-left: 34px; font-size: 16px;font-weight: bold;line-height: 25px; text-transform:uppercase; background-image:url(../images/inp-icons.png); background-repeat:no-repeat;}
.uab-mod .research{background-position:0 -316px;}
.uab-mod .edit{background-position:0 -239px;}

/*vertical align bottom*/
.vab-b{position:relative;float:left; height:1px; width:100%;}
.vab-b-inner{position:absolute; right:0; bottom:10px;}

/*video*/
.video{margin-top:7px; margin-left:7px; margin-bottom:17px;}

/*content*/
.content-hd {margin-bottom:13px;}
.content-hd .title2{width:515px;float: left;}
.content-tools{height:21px;}
.content-tools a{margin-left:12px;}
.content-info {margin-bottom:17px;}
.content-info p{padding:2px 0 14px;}
.content-info p.i{font:italic 12px Arial;}
.content-info p.nopad{padding:0;}

/*two-clumns*/
.two-clumns .column-main{float:left;width:398px; margin-right:15px;min-width:298px;min-height:500px;}
.two-clumns .column-side{float:left; width:282px;}

/*intro*/
.intro-container{padding-top:14px;}
.intro-c-view,.intro-c-desc{float:left;}
.intro-c-view{width:130px;}
.intro-c-desc{width:500px;}

/*info attachment*/
.info-attatch{padding-top:18px;}
.info-attatch .orange-arrow{display:block;margin-bottom:6px;padding-left:10px; background-position:0 -272px;}
.info-attatch li{margin-bottom:6px; line-height:14px;}

/*page content tab*/
.inp-tab-container{font-family:Arial;padding-bottom:15px}
.inp-tab-list{width:100%;}
.inp-tab-list li{float:left;}
.inp-tab-list li.current a{border:solid 1px #aaafcc; border-bottom:none;background-color:#ffffff;}
.inp-tab-content-wrapper{margin-top:-1px;position:relative; z-index:99; width:100%;}
.inp-tab-content-wrapper .inp-tab-content , .inp-tab-content-wrapper .espace-tab-content{display:none; width:694px;}
.inp-tab-content {display:none;border:solid 1px #aaafcc;}
.inp-tab-content .description a ,.espace-tab-content .description a{font-weight:bold;margin-left:5px;}
.inp-tab-content .description a:hover , .espace-tab-content .description a:hover{padding-left:10px;background:url(../images/inp-icons.png) 0px -273px no-repeat;}
.inp-tab-content-wrapper .current{display:block;}

/*pagination*/
ul.pager{float:right; padding-bottom:0.08em;}
ul.pager li{display:inline;margin-right:2px;}
ul.pager a{padding:2px 6px;color:#555964;text-align:center;}
ul.pager a:hover{color:#555964;}
ul.pager li.pager-previous a{padding-right:2px;}
ul.pager li.pager-next a{padding-left:2px;}
ul.pager li.pager-item a{border:solid 1px #e1e1e1;}
ul.pager li.pager-current {padding:2px 6px;color:#fff;border-right:solid 1px #b6b9d3; border-left:solid 1px #b6b9d3; background:#6d73a8;}

/* old vesition*/
.page20style ul {margin-top:15px;}
.page20style li {background:url("../images/inp-dotted-ff33.gif") repeat-x scroll 0 100% transparent; margin-bottom: 11px; padding: 0 0 9px 10px; overflow:hidden;}
.page20style li.last{background:none;}
.page20style li .title {padding:0; line-height:normal; color:#333; font-family:Arial,Helvetica,sans-serif;}
.page20style li .intro {float:right;}

/* Marchés publics*/
.box_32 .odd{background-color:#F1F class=""2F8;}
.box_32 .list table{width:100%;}
.box_32 .list .left-column,.box_32 .list .right-column{min-height:64px;padding:8px 8px 5px 20px; vertical-align:top; border-bottom:solid 8px #fff;}
.box_32 .list .left-column{width:25%;}
.box_32 .list .period{display: block;font-weight: bold;}
.box_32 .list .descript{display: block;color:#666666;font-weight: bold;padding-bottom: 1px;}

/*	private access*/
.view-private-access .view-private-access-title {margin-bottom: 12px;color: #434A4B;font-size: 16px;}
.log-block .log-block-row{margin-bottom:12px;}
.log-block .input-text{width:120px;}
.order-inp-table{margin-bottom:20px;}
.order-inp-table th,.order-inp-table td{text-align:center;}
.order-inp-table th{margin-bottom:3px; padding:2px 0 5px 0; vertical-align:top; overflow:hidden;}
.order-inp-table th.column1{width:35%;}
.order-inp-table th .th-wrapper{ margin-bottom:-200px;padding:1px 0 200px 0;border-right:1px solid #AAAFCC;}
.order-inp-table th.last{border-right:none;}
.order-inp-table td{padding:10px 10px 13px 8px;vertical-align:top;}
.order-inp-table tr.first td{padding-top:16px;}
.order-inp-table .txt-left{text-align:left;}
.order-inp-table .small{font-weight:normal;}
.order-inp-table .bottom-line td{padding:6px 0 0 0;}
.order-inp-table .input-text{width:70px;}
.view-private-access .form-block .desc .p{margin-bottom:15px;}
.view-private-access .form-block .desc a{color:#FF3300}
.view-private-access .order-result{width:100%; margin-bottom:15px}
.view-private-access .order-result td{padding:15px;}
.view-private-access .order-result td.column1{width:80%;}
.view-private-access .order-result td.column2{text-align:right;}
.action .action-left{float:left; display:inline; margin-right:2px}
.promotion_pagination{float:right;padding-top:15px;padding-bottom:15px}
.cv_description{margin-top:20px;padding-bottom:5px;}
.border{clear:both;border-bottom: 1px solid #B0B5B5;clear: both; width: 680px;}
.publication_title {color: #000000;font-weight: bold;}
.publictaion_td {border-right: 1px dashed #9CA3A3;padding-bottom: 5px;padding-top: 5px;}
.liodd {background: none repeat scroll 0 0 #EBEDED;}
.selection { margin-bottom: 10px;}
.libottom{height:30px;}
.indexdiv #alphabet .active {font-weight: bold;}
.indexdiv #alphabet a {color: gray;font-size: 14px;height: 1.5em;margin-right: 0.7em;text-align: center;width: 1.4em;}
.indexdiv #alphabet {width: 605px;}
.indexdiv .entries {clear: left;overflow: hidden;padding: 1em 0;width: 605px;}
.indexdiv .entries span a {float: left;font-size: 41px;font-weight: bold;line-height: 1;margin: 0;padding: 0; width: 1em;}
.indexdiv .entries ul {list-style: none outside none;margin: 0 0 0 5em; padding-top: 18px;}
.search_result ul.filter {border: 0 solid yellow;overflow: hidden; padding-left: 15px; width: 630px;}
.search_result ul.filter li {border: 0 solid green;float: left; width: 250px;}
.indexdiv .typelist {clear:both;margin:0;padding:5px 0 0;}
.indexdiv .typelist li {display:block; float:left; margin:0; padding:8px 0 0; width: 200px;}
.download .orange-arrow{display:block;margin-bottom:6px;padding-left:10px; background-position:0 -275px;color:#333333;float:left}
.view-press p a{color:#f30; text-decoration:none;}
.view-press p a:hover{color:#f30; text-decoration:underline;}
.view-press .down-item{background: url(../images/inp-icons.png) no-repeat 0 -273px;padding-left:10px;color:#333;}
.view-press .down-item:hover{background: url(../images/inp-icons.png) no-repeat 0 -273px;padding-left:10px;color:#F30;}
.down-item{background: url(../images/inp-icons.png) no-repeat 0 -273px;padding-left:10px;color:#333;}
.down-item:hover{background: url(../images/inp-icons.png) no-repeat 0 -273px;padding-left:10px;color:#F30;}
.mceContentBody .hr_dot{height:1px; width:100%; background: url(../images/inp-dotted-ff33.gif) repeat-x 0 100% transparent;}
.mceContentBody #subscription_list #emailtext{width:280px;}
span.d{display: block;font-family: helvetica;font-size: 12px;}

/*login*/
.maincontentheader{hieght:auto;width:680px;}
.maincontentheader a, .maincontentheader a:link, .maincontentheader a:visited, .maincontentheader a:active{color:#ff3300;text-decoration: none;}
.maincontentheader a:hover{color:#ff3300; text-decoration: underline;}
.maincontentheader .img {margin:0 auto;padding:55px;width:225px;}
.maincontentheader  .content{padding-left:158px;}
.maincontentheader .block{margin:0.5em auto;width:auto;clear: both;padding: 0;}
.maincontentheader .block .id {display: block;float: left;font-size:13px;padding: 4px 17px;text-align: right;width: 284px;}
.maincontentheader .block .halfbox {width: 93px;}
.maincontentheader .block .buttonblock {clear: both; margin-left:340px;}
.maincontentheader .buttonblock .defaultbutton {border: medium none;display: block;font-size: 1em; height: 20px;line-height: 26px;padding: 0;text-align: center; width: 75px;border-radius:7px;background-color:#9FA7D1;color:#ffffff;}
.maincontentheader .content2 {vertical-align: baseline;text-align:center;padding-top: 20px;}
.maincontentheader .buttonblock {clear: both;margin-left: 339px;}

/*-----modifier/ajouter-----*/
.content-view-children .context-block .block .left a span{
	 background-color: #4D7299;
	 background-image: url("../images/inputbutton-enabled-bg.gif");
	 background-position: center top;
	 background-repeat: repeat-x;
	 border-color: #FFFFFF #2F475F #2F475F #FFFFFF;
	 border-style: solid;
	 border-width: 2px;
	 color: #FFFFFF;
	 font-size: 0.9em;
	 font-weight: normal;
	 padding: 2px 22px;
}
.content-view-children .context-block .block .left a {text-decoration:none;}

/*****homeespace*****/
.col2-lists { padding: 25px 0 ; }
.col2-lists .coll-left { float: left; width: 60%; padding: 0; }
.col2-lists .coll-right { float: right; width: 37%; padding: 0;}
.col2-lists .news-block { border: 1px solid #e4e4e6; padding: 12px; font-family: Arial, sans-serif; font-size: 17px; min-height: 190px; margin-bottom: 18px; }
.col2-lists .gallery-block {}
.col2-lists .list-block { margin-bottom: 20px;  }
.col2-lists .list-block p { margin: 0; padding: 0; color: #333333; line-height: 1.2; font-size: 11px; }
.col2-lists .gallery-block .head,
.col2-lists .list-block .head { line-height: 1.2; padding-left: 28px; color: #d9002e; font-size: 17px; background: url("../images/inp-icons.png") no-repeat 0 -118px; margin: 0 0 12px; }
.col2-lists .list-block .refresh-link { display:block; text-transform: none; border: 1px solid #cacaca; border-bottom: none; background: none repeat scroll 0 0 #F3F3F3; padding: 3px; font-size: 11px; font-weight: bold;height:10px;}
.col2-lists .list-block ul.list-list { border: 1px solid #e4e4e6; }
.col2-lists .list-block ul.list-list li {  padding: 6px; position: relative; z-index: 1; }
.col2-lists .list-block ul.list-list li.even { background-color: #e5e5e5; }
.col2-lists .list-block ul.list-list li .title { font-weight: bold; }
.col2-lists .list-block ul.list-list li .desc {}
.col2-lists .list-block ul.list-list li .date { color: #b3b3b3; position: absolute; bottom: 7px; right: 7px; font-size: 10px; }
.col2-lists .list-block ul.list-list li .date2 { color: #b3b3b3; position: relative; left:184px; top:0px; bottom: 7px; right: 7px; font-size: 10px; }
.col2-lists .list-block ul.list-list li a,
.col2-lists .list-block ul.list-list li a:hover { text-decoration: none; }
.col2-lists .list-block ul.list-list li.see-all { text-align: right; }

.ok{color:black;font-weight:bold;cursor: pointer;}
.ok:hover{text-decoration:underline!important;}
.ko{color:grey;font-style:italic;cursor: default;}
.ok:hover{text-decoration:none;}
.ko:hover{color:grey !important;text-decoration:none;font-weight:normal !important;}

.results-displayed {
    color: #434a4b;
    font-size: 14px;
    font-weight: bold;
    margin-right: 10px;
}
a.select {
    font-weight: bold;
}
.datepicker-icon {
display:none;
}

#header .head-right li.connect_button{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#header .head-right li.fr_trad{
	padding-left: 8px;
    background: transparent url("../bundles/coretechsinp/images/border-head.gif") no-repeat scroll left 7px;
    background: transparent url("../bundles/coretechsinp/images/border-head.gif") no-repeat scroll right 7px;
}
.social{
	height: 24px;
	margin-top: 20px;
}

.twitter_icon,
.youtube_icon,
.linkedin_icon,
.instagram_icon,
.facebook_icon,
.soundcloud_icon,
.rss_icon{
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 5px;
}
.twitter_icon{background: url(../images/twitter1.png) no-repeat;}
.youtube_icon{background: url(../images/youtube1.png) no-repeat;}
.linkedin_icon{background: url(../images/linkedin1.png) no-repeat;}
.soundcloud_icon{background: url(../images/soundcloud.png) no-repeat;}
.facebook_icon{background: url(../images/facebook.png) no-repeat;}
.rss_icon{background: url(../images/rss1.png) no-repeat;}
.instagram_icon{background: url(../images/instagram.png) no-repeat;}

.twitter_icon:hover{background: url(../images/twitter.png) no-repeat;}
.youtube_icon:hover{background: url(../images/youtube.png) no-repeat;}
.linkedin_icon:hover{background: url(../images/linkedin.png) no-repeat;}
.soundcloud_icon:hover{background: url(../images/soundcloud-hover.png) no-repeat;}
.facebook_icon:hover{background: url(../images/facebook-hover.png) no-repeat;}
.rss_icon:hover{background: url(../images/rss.png) no-repeat;}
.instagram_icon:hover{background: url(../images/instagram-hover.png) no-repeat;}